package org.jeecg.modules.fbsViewAll.service;

import org.jeecg.modules.fbsViewAll.entity.FbsViewAll;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * @Description: 页面数据
 * @author： jeecg-boot
 * @date：   2020-10-31
 * @version： V1.0
 */
public interface IFbsViewAllService extends IService<FbsViewAll> {

    public void delAll();

    public int insertAll(Object allFile);
}
